### Hierarchy

- ITimeouts

## Index

### Properties

- implicit
- pageLoad
- script

## Properties

### Optional implicit

implicit?: number

The maximum amount of time, in milliseconds, to spend attempting to {@linkplain ./webdriver.IWebDriver#findElement locate} an element on the current page.

### Optional pageLoad

pageLoad?: number

The timeout, in milliseconds, to apply to navigation events along with the {@link PageLoadStrategy}.

### Optional script

script?: number

Defines when, in milliseconds, to interrupt a script that is being {@linkplain ./webdriver.IWebDriver#executeScript evaluated}.

Generated using TypeDoc